import { EnhancedExecute } from '../../../utils/solidity/transactionFactory';
import { RegisterExchangeArgs } from './registerExchange';
declare type UpdateExchangeArgs = RegisterExchangeArgs;
declare const updateExchange: EnhancedExecute<UpdateExchangeArgs, boolean>;
export { updateExchange };
